| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Here is a list of all class members with links to the classes they belong to:

### - a -

- a : stan::VectorBuilder< used, T1, T2, T3, T4, T5, T6, T7 >
- accumulator() : stan::math::accumulator< T >
- ad_ : stan::math::op_ddv_vari , stan::math::op_dv_vari , stan::math::op_dvd_vari , stan::math::op_dvv_vari
- add() : stan::math::accumulator< T > , stan::math::array_builder< T >
- add_sample() : stan::math::welford_covar_estimator , stan::math::welford_var_estimator
- AddCost : Eigen::NumTraits< stan::math::fvar< T > > , Eigen::NumTraits< stan::math::var >
- adj() : stan::math::var
- adj_ : stan::math::vari
- all_constant : stan::math::OperandsAndPartials< T1, T2, T3, T4, T5, T6 >
- all_partials : stan::math::OperandsAndPartials< T1, T2, T3, T4, T5, T6 >
- all_varis : stan::math::OperandsAndPartials< T1, T2, T3, T4, T5, T6 >
- alloc() : stan::math::stack_alloc
- alloc_array() : stan::math::stack_alloc
- alpha_ : stan::math::gevv_vvv_vari
- apply() : stan::math::promote_scalar_struct< T, S > , stan::math::promote_scalar_struct< T, Eigen::Matrix< S, 1,-1 > > , stan::math::promote_scalar_struct< T, Eigen::Matrix< S,-1, 1 > > , stan::math::promote_scalar_struct< T, Eigen::Matrix< S,-1,-1 > > , stan::math::promote_scalar_struct< T, std::vector< S > > , stan::math::promote_scalar_struct< T, T >
- array() : stan::math::array_builder< T >
- array_builder() : stan::math::array_builder< T >
- avi_ : stan::math::op_v_vari , stan::math::op_vd_vari , stan::math::op_vdd_vari , stan::math::op_vdv_vari , stan::math::op_vv_vari , stan::math::op_vvd_vari , stan::math::op_vvv_vari

[ Stan Home Page ] © 2011–2015, Stan Development Team.